NotBlank.password=\u5bc6\u78bc\u4e0d\u80fd\u70ba\u7a7a
NotBlank.email=\u90f5\u7bb1\u4e0d\u80fd\u70ba\u7a7a
NotBlank.codeType=\u9a57\u8b49\u78bc\u985e\u578b\u4e0d\u80fd\u7a7a
NotBlank.loginName=\u5e33\u865f\u4e0d\u80fd\u70ba\u7a7a
NotBlank.uuid=\u552f\u4e00\u6a19\u8b58\u4e0d\u80fd\u70ba\u7a7a
NotBlank.phone=\u624b\u6a5f\u865f\u4e0d\u80fd\u70ba\u7a7a
NotBlank.zone=\u5340\u865f\u4e0d\u80fd\u70ba\u7a7a
NotBlank.code=\u9a57\u8b49\u78bc\u4e0d\u80fd\u70ba\u7a7a
Email.format.err=\u90f5\u7bb1\u683c\u5f0f\u4e0d\u6b63\u78ba
NotBlank.socialAccount=\u793e\u4ea4\u5e33\u865f\u4e0d\u80fd\u7a7a
NotBlank.socialType=\u793e\u4ea4\u5e33\u865f\u985e\u578b\u4e0d\u80fd\u7a7a
NotNull.direction=\u65b9\u5411\u4e0d\u80fd\u70ba\u7a7a
NotBlank.symbol=\u4ea4\u6613\u5e63\u7a2e\u4e0d\u80fd\u70ba\u7a7a
NotBlank.legalCoin=\u6cd5\u5e63\u4e0d\u80fd\u70ba\u7a7a
NotNull.priceType=\u50f9\u683c\u985e\u578b\u4e0d\u80fd\u70ba\u7a7a
NotNull.price=\u50f9\u683c\u4e0d\u80fd\u70ba\u7a7a
NotNull.num=\u6578\u91cf\u4e0d\u80fd\u70ba\u7a7a
NotNull.minAmount=\u6700\u5c0f\u91d1\u984d\u4e0d\u80fd\u70ba\u7a7a
NotNull.maxAmount=\u6700\u5927\u91d1\u984d\u4e0d\u80fd\u70ba\u7a7a
NotBlank.payway=\u652f\u4ed8\u65b9\u5f0f\u4e0d\u80fd\u70ba\u7a7a
NotNull.adId=\u5ee3\u544a\u7de8\u865f\u4e0d\u80fd\u70ba\u7a7a
NotNull.merchantId=\u5546\u5bb6\u7de8\u865f\u4e0d\u80fd\u70ba\u7a7a
NotNull.status=\u72c0\u614b\u4e0d\u80fd\u7a7a
NotNull.payType=\u652f\u4ed8\u65b9\u5f0f\u4e0d\u80fd\u70ba\u7a7a
NotBlank.receiptInfo=\u6536\u6b3e\u4fe1\u606f\u4e0d\u80fd\u7a7a
NotNull.c2cAdId=\u5ee3\u544a\u7de8\u865f\u4e0d\u80fd\u70ba\u7a7a
NotNull.tranAmount=\u4ea4\u6613\u91d1\u984d\u4e0d\u80fd\u70ba\u7a7a
NotNull.oId=\u8a02\u55ae\u7de8\u865f\u4e0d\u80fd\u70ba\u7a7a
NotBlank.img=\u652f\u4ed8\u6191\u8b49\u4e0d\u80fd\u70ba\u7a7a
NotNull.id=\u7de8\u865f\u4e0d\u80fd\u70ba\u7a7a
NotBlank.orderNo=\u8a02\u55ae\u7de8\u865f\u4e0d\u80fd\u7a7a
NotNull.flow=\u72c0\u614b\u4e0d\u80fd\u7a7a
NotNull.orderId=\u8a02\u55ae\u7de8\u865f\u4e0d\u80fd\u70ba\u7a7a
NotBlank.reason=\u7533\u8a34\u539f\u56e0\u4e0d\u80fd\u70ba\u7a7a
NotBlank.remark=\u6191\u8b49\u63cf\u8ff0\u4e0d\u80fd\u70ba\u7a7a
NotBlank.img1=\u6191\u8b49\u622a\u57161\u4e0d\u80fd\u70ba\u7a7a
NotNull.complainId=\u7533\u8a34\u7de8\u865f\u4e0d\u80fd\u70ba\u7a7a
NotBlank.country=\u570b\u5bb6\u4e0d\u80fd\u70ba\u7a7a